class CreatePublishers < ActiveRecord::Migration[8.0]
  def change
    create_table :publishers do |t|
      t.datetime :created_date
      t.datetime :last_modified_date
      t.integer :version
      t.string :name
      t.string :weblink
      t.string :parent_publisher_id
    end
    change_column :publishers, :id, :string
  end
end
